Subject: [Healeys] Alternators

From: "R. Lindsay via Healeys" <[email-masked]>
Date: Wed, 18 Aug 2021 15:18:26 -0400

Listers :

I installed an alternator a few years ago. I’ve had very few if any problems until I needed to upgrade the unit. 

In the past year I have gone through two internal regulators.  I have had it rebuilt by a knowledgeable mechanic. With the last rebuild the internal regulator installed did not need the wire that has gone to the old voltage regulator mounted on the fire wall. I’ve been told the purpose of that wire is now internal within the new regulator. 

The old voltage regulator has been striped of parts and is now just “decoration.”  It seems logical that if the internal bits can do the job, the old wire is 1 not an asset to the system and 2 could cause some unexpected issues. Removing it should be a good move. 

As you can tell, my knowledge of alternators is very limited. I hope that someone out there can reassure me that it’s okay to remove the wire or guidance on what to do next. I am waiting to start the car until I’m comfortable with the way the alternator is wired. 

Thank you for any thoughts you have. 

Price Lindsay
67 BJ8

Sent from my iPhone
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]